RubyGems Navigation menu

Reverse dependencies for activerecord-jdbcsqlserver-adapter Latest version of the following gems require activerecord-jdbcsqlserver-adapter

Total downloads 2,144

For this version 798

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: